.container {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

form {
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  max-width: 500px;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0px 3px 5px #aaa;
}

h1{
  padding: 30px 0;
  font-size: 3rem;
}
.form-group {
  width: 100%;
  margin-bottom: 20px;
}

label {
  font-size: 18px;
  margin-bottom: 10px;
  text-align: left;
  width: 100%;
}

input[type="text"],
input[type="email"],
textarea {
  text-transform: none;
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 16px;
  margin-bottom: 10px;
}

button[type="submit"] {
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  margin-top: 20px;
  width: 100%;
}

button[type="submit"]:hover {
  background-color: #3e8e41;
}
